Results 1 to 4 of 4

Thread: How to install 32 bit apache on 64 bit Suse

  1. #1

    Default How to install 32 bit apache on 64 bit Suse

    I need to install 32 bit on Suse 11 64 bit, how can this be done, the build option is not working due to openssl issues.

    Is there any way to do this using YAST

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: How to install 32 bit apache on 64 bit Suse

    I don't see an apache2-32bit server package for x86_64 so I don't think it's catered for. 32 bit packages on x86_64 are usually libraries.

    What makes you think you need a 32-bit arch Apache server?

  3. #3

    Default Re: How to install 32 bit apache on 64 bit Suse

    I need to install this as a part of my work based on some customer requirement

  4. #4
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: How to install 32 bit apache on 64 bit Suse

    On 03/09/2011 12:36 PM, invincibleuser wrote:
    >
    > I need to install 32 bit on Suse 11 64 bit


    wait a second! this is the openSUSE forum, i have a feeling you are
    using Novell's SUSE Linux Enterprise Server (or maybe desktop, known
    also as SLES and SLED) version 11..

    if that is so, you are of course welcome to hang out here and see if
    someone has a good answer for you...but, be advised that most (almost
    all?) have never run SLES/D 11....and, while there is kinship between
    the two SLES/D and openSUSE are absolutely NOT identical twins..

    check exactly what you are using with one of these:

    check with any of these:
    Code:
    cat /etc/SuSE-release
    cat /etc/issue
    lsb_release -sd |cut -f2 -d ""\"
    and if using the enterprise version you will most likely get _the_
    best answer over in forums.novell.com

    if you are using *open*SUSE* i think i have an answer for you, but i
    don't wanna go into it if you should be asking over with the SLE_
    experts..(i've never actually seen a SLE_ operating)..

    --
    DenverD
    CAVEAT: http://is.gd/bpoMD
    [NNTP posted w/openSUSE 11.3, KDE4.5.5, Thunderbird3.0.11, nVidia
    173.14.28 3D, Athlon 64 3000+]
    "It is far easier to read, understand and follow the instructions than
    to undo the problems caused by not." DD 23 Jan 11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •